<?xml version="1.0" encoding="UTF-16" ?>
<config><Resolution-WindowScreenWidth>1280</Resolution-WindowScreenWidth>
<Resolution-WindowScreenHeight>720</Resolution-WindowScreenHeight>
<Resolution-FullScreenWidth>1366</Resolution-FullScreenWidth>
<Resolution-FullScreenHeight>768</Resolution-FullScreenHeight>
<ChangeAllSettings>CUSTOM</ChangeAllSettings>
<TextureQuality>MEDIUM</TextureQuality>
<ShadowQuality>MEDIUM</ShadowQuality>
<EffectsQuality>MEDIUM</EffectsQuality>
<AnisotropicFiltering>MEDIUM</AnisotropicFiltering>
<WaterSurfaceQuality>MEDIUM</WaterSurfaceQuality>
<High-qualityCharacterRendering>MEDIUM</High-qualityCharacterRendering>
<ModelQuality>MEDIUM</ModelQuality>
<FullScreen>ON</FullScreen>
<Auto-detectBestRenderingSettings>ON</Auto-detectBestRenderingSettings>
<Antialiasing>ON</Antialiasing>
<MotionBlur>ON</MotionBlur>
<CameraMotionBlur>ON</CameraMotionBlur>
<DepthOfField>ON</DepthOfField>
<SSAO>ON</SSAO>
</config>
